Subject: Re: bug#24583: Xpra compatibility
From: Stefan Kangas <[email-masked]>
To: "Eugene J." <[email-masked]>
Cc: [email-masked]
Date: Thu, 05 Dec 2019 12:18:46 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> "Eugene J." <[email-masked]> writes:
>
>>  All recent versions of Emacs seems to have the bug
>>  (http://xpra.org/trac/ticket/1327) when used with xpra.
>>
>> If you have any insight to share it will be greatly appreciated.
>
>>From reading the above ticket, the issue has been solved by xpra.  It
> looks like the correct version to use is xpra 1.0 or later.
>
> Are you still seeing this issue?  If I don't hear back from you within
> a couple of weeks, I'll just assume that this has since been resolved
> and close this bug.

More information was requested, but none was given within 4 weeks, so
I'm going to assume this has been fixed and close this bug.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.

Best regards,
Stefan Kangas